Restriction Minimum Support Versions
Allow Cellular Data v1.0+
Allow Unsecure Wi-Fi v1.0+